html body{
	height: auto !important;
	background-color: white;
	max-width: 100%;
	overflow-x: hidden !important;
}
body{
	/* background: linear-gradient(to bottom, #d7dde8, #757f9a) fixed; */
	min-height: 100vh;
	font-family: "Nunito" !important;
}

.vania img{
-webkit-box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);
-moz-box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);
box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);
border-radius: 100px !important;
border:1px solid #AA8AA1;
}

.swal-title{
	color:#AA8AA1;
}

.card-header .heading-elements a.btn{
	border-radius:5px;
	padding:10px;
}

.card.card-fullscreen{
	z-index: 9999999;
}

html body .content.app-content{
	overflow-x: hidden !important;
}

h1, .h1{
	font-size:1.5rem !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 	font-family: "Nunito";
}

.modal{
	z-index: 100000000 !important;
}

.modal-backdrop{
	z-index: 10000000 !important;
}

.header-navbar{
	z-index:100000;
}

.swal-content h2{
	line-height: 35px;
}

input#uemail, input:-webkit-autofill::first-line {
		font-family: "Nunito" !important;
		font-size: 1.5rem !important;
}

.custom-select{
	background: none !important;
	font-size:16px;
}

.btn{
	font-size:16px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus{
	border-color: #AA8AA1 !important;
  background-color: #AA8AA1 !important;
}

.reposition {
	position: absolute;
	top: 6px;
	font-size: 22px;
	right: 236px;
	z-index: 5000;
	background: none;
	width: 105px;
}

.modinfo{
	font-size:12px;
	padding:5px 0px 20px 0px;
}

#showtime{
	font-weight: 600;
	font-family: "Nunito";
  height: 30px;
  width:100%;
  float: right;
  padding-right: 100px;
	font-size: 22px;
}

.logomenu{
	width:100%;
	text-align: center;
	margin-top:40px;
}


.fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-content, .fc-unthemed .fc-popover, .fc-unthemed .fc-list-view, .fc-unthemed .fc-list-heading td{
	border-color: #ebebeb !important;
}

.fc th, .fc td{
	border-style: dashed !important;
}

.vertical-overlay-menu.menu-open .main-menu{
	opacity: 0.95;
  transform: translate3d(260px, 0, 0);
  transition: width .25s,opacity .25s,transform .25s;
}

.table thead th, .table th, .table td{
	border: 1px solid #e3ebf3;
}

.btn-glow{
	box-shadow: none !important;
}

.fc-button-primary{
	background-color: #D1C1CD !important;;
  border-color: #D1C1CD !important;;
}

.fc-button-primary:not(:disabled):active, .fc-button-primary:not(:disabled).fc-button-active{
	background-color: #AA8AA1 !important;;
  border-color: #AA8AA1 !important;;
}

.navbar-dark{
	background: #AA8AA1 !important;
	/* background: -moz-linear-gradient(top,  #AA8AA1 0%, #D1C1CD 100%) !important;
	background: -webkit-linear-gradient(top,  #AA8AA1 0%,#D1C1CD 100%) !important;
	background: linear-gradient(to bottom,  #AA8AA1 0%,#D1C1CD 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AA8AA1', endColorstr='#D1C1CD',GradientType=0 ) !important; 
	*/
	-webkit-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
  -moz-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
  box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
}

.header-navbar{
	min-height:auto !important;
}

html body.fixed-navbar{
	padding-top:35px !important;
}

.main-menu.menu-fixed{
	top: 45px !important;
  height: 100% !important;
}

.header-navbar .navbar-container ul.nav li a.menu-toggle{
	padding:10px !important;
}

#selectedColor{
	width:25px;
	height:25px;
	float:left;
	border:1px solid #cacaca;
}

.fc-time-grid .fc-slats td{
	height:55px !important;
}

.fc-title{
	font-size:10px;
}

.fc-event {
  color: #fff;
  font-size: 10px;
  font-family: "Nunito";
  font-weight: 400;
  /* background-color: #e3bf4dcc !important;
  border: 1px solid #EEDBA3 !important; */
  border-radius: 5px !important;
  padding-top: 10px;
	padding-left: 10px;
	opacity:1;
	-webkit-box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);
	-moz-box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);
	box-shadow: 0px 0px 17px 0px rgb(136 136 136 / 28%);

}


.fc-toolbar h2{
	font-size: 16px !important;
  margin: 0;
  font-weight: 800;
  text-transform: uppercase;
	color:#AA8AA1;
}

.ateliersel{
	margin-top:12px;
}

.vania{
	margin-top: -70px;
	text-align: center;
	margin-bottom: 30px;
}


.fc-unthemed td.fc-today {
  background: #f8f9f4 !important;
}

.main-menu .main-menu-content{
padding-bottom: 70px;
-webkit-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
}

.fc-license-message{
	z-index: 9 !important;
}

.fc-resource-cell{
	padding: 10px !important;
	font-size: 24px;
	font-weight: 600;
	color: #474855;
}

.fc-time-grid-event .fc-title{
	font-size:10px !important;
}

.fc-calendar-readonly{
	opacity: 0.9;
	border: 0px !important;
	background-color:#cccccc91!important;
  /* max-width: 68px; */
	left: auto;
	z-index: -1 !important;
	background: repeating-linear-gradient(
		45deg,
		#cccccc91,
		#cccccc91 2px,
		#cccccc5c 2px,
		#cccccc91 4px
);
}

.main-menu.menu-dark .navigation li a{
	color: black !important;
}

.main-menu.menu-dark .navigation .navigation-header{
	color:#313131 !important;
}

#calendar, #calendar-rest{
	background-color: unset !important;
}

#calendar,
#calendar-rest {
	background-color: white;
	max-width: 100%;
	margin: 0;
}

.dataTable td{vertical-align: middle;}

.mce-fullscreen .header-navbar, .mce-fullscreen .main-menu{display: none !important; }

.mce-fullscreen{
	z-index: 65000 !important;
}

.toggle-icon{
	z-index: 900 !important;
}

.nav .modern-nav-toggle{
	padding: 22px 0px !important;
}

body.vertical-layout.vertical-menu-modern .main-menu{
	z-index: 1050;
}
body.vertical-layout.vertical-menu-modern.menu-expanded .main-menu{
	margin-top:3px;
}

.main-menu.menu-light .navigation > li.open > a, .menu-collapsed-open{
	border-right: 4px solid #AA8AA1 !important;
}

.navigation{
	font-family: "Nunito";
	font-weight: 200;
}

.main-menu.menu-light .navigation, .main-menu.menu-light, .vertical-overlay-menu.menu-open .main-menu{
	background: none !important;
}

.main-menu {
	backdrop-filter: blur(42px);
	-webkit-backdrop-filter: blur(42px);
}

ol li, ul li, dl li{
	line-height: initial !important;
}

.productTh70{
	height: 70px;
}

.loginbg{
  background-color: #fff9;
  padding: 20px;
	max-width:440px;
	border-radius: 20px;
	border: 1px solid #ffffff38;
	-webkit-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
-moz-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.58);
}

.loginwp{
	background: url('https://www.vaniadebritosoares.com/wp-content/uploads/2022/04/sobre-wp.jpg');
	background-size: cover;
	position:absolute;
  width:100%;
  height:100%;
  transform: scale(1.03);
}

.toggleNews, .toggleProduct, .toggleCat, .toggleDog, .toggleBannerHome{
	font-size: 1.9rem !important;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.menu-collapsed-open{
	border-right: 4px solid #1E9FF2;
}

.select2-container{
	width: 100% !important;
	z-index: 1000000000;
}

.dropify-wrapper{
	height: 150px !important;
}

.ql-editor{
	min-height: 150px !important;
}

.pace .pace-progress{
	top: 50%;
	background: #e9e9ef !important;
}

.border, .nav-tabs, .nav-link.active, .ql-toolbar.ql-snow, .ql-container.ql-snow{
	border-color: #e6e6e6 !important;
}

.dropify-wrapper{
	border: 1px solid #e6e6e6 !important;;
}

.nav-tabs .nav-link{
	border-bottom: 0px !important;
}

.header-navbar .navbar-header .menu-toggle{
	top: 7px;
}

.form-control{
	border-color: #e6e6e6 !important;
	color: #313131 !important;
}

.form-group{
	margin-bottom: 1rem !important;
}

.nav-item:hover, .nav-item:active, .nav-item:focus{
	background-color:none !important;
}

.nav.nav-tabs .nav-item .nav-link.active{
	font-weight: bold;
}

element {
	-webkit-tap-highlight-color: transparent; /* remove tap highlight */
}
element:focus {
	outline: none; /* remove outline */
	box-shadow: none; /* remove box shadow */
}

:focus {
	outline: none !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #a1a1a1 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #a1a1a1 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #a1a1a1 !important;
}

input:focus {
    background-color: #e6e6e6 !important;
    border-color: #e6e6e6 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: #FFFFFF !important;
    color: #555 !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -webkit-text-fill-color: #555555 !important;
}

.help-block{
	color: #E91E63 !important;
}
.modal-footer{
	justify-content: center;
	font-size:16px;
}
.swal-button{
	font-size:16px;
	min-width: 90px;
}
.swal-button{padding: 10px 10px!important;}
.swal-button--cancel{background-color: #D1C1CD; color:white;}
.swal-button--pref{background-color: #D1C1CD; color:white;}
.swal-button--delete{background-color: #525252; color:white;}
.swal-button--rebook{background-color: #D1C1CD; color:white;}
.swal-button--remark{background-color: #D1C1CD; color:white;}
.swal-button--notify{background-color: #D1C1CD; color:white;}

.rebook{border: 2px dashed #e85257; padding: 5px 10px; color:inherit;}

.fc-event-container .fc-time{font-size: 1.1em!important;}
.fc-event-container .fc-title{font-size: 1.1em!important;}

.swal-footer{
	text-align:center;
	padding:0px !important;
}

.swal-modal{
	width: 600px;
  padding-bottom: 14px;
}


@media only screen and (max-width: 450px) {

	.swal-modal{
		width:100%;
	}

	.swal-overlay{
		padding:10px;
	}

	.swal-button{
		font-size:14px;
	}
		
	.vertical-overlay-menu .content{
		margin-top:40px;
	}

	.fc-time-grid-container{
		height: 100vmax !important;
	}

	.fc-left, .fc-center, .fc-right{
		position: absolute;
	}

	.fc-left{
		top:20px;
	}

	.fc-center{
		top:120px;
		width: 90%;
    text-align: center;
	}

	.fc th{
		font-size:12px;
	}

	.fc-unthemed th{
		white-space: break-spaces;
	}

	.fc-resource-cell{
		font-size:16px !important;
	}

	.fc-day-header{
		font-size:9px !important;
	}

	.fc-right{
		top:65px;
		margin-bottom:10px;
		display:grid;
		width:85% !important;
	}

	.fc-view-container{
		top:120px;
	}
	
	.fc-event-container .fc-title{
		font-size:9px !important;
	}

	.fc-event .fc-content{
		margin-left:-5px;
	}

	.fc-time-grid-event .fc-time{
		font-size:8px !important;
	}

	#calendar{
		height:100vmax;
	}

	.card-header{
		position: absolute;
		right:0;
		top:0;
	}
	
	.heading-elements .list-inline{
		display:block;
	}

	.content.app-content{
		overflow: auto !important;
	}



	.card{
		background-color: none;
		/* overflow:auto; */
		box-shadow: none;
	}

	.card-body{
		padding:0px;
	}

	.fc-scroller{
		overflow: unset !important;
	}

	.rebook_container{
    position: fixed;
    bottom: 120px;
    z-index: 2000;
    width: 100%;
    left: 0px;
		-webkit-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
		-moz-box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
		box-shadow: 10px 0px 12px -6px rgba(0,0,0,0.95) !important;
	}

	.rebook{
		padding: 15px;
    color: inherit;
    border: 0px !important;
    width: 94%;
    text-align: center;
    position: absolute;
    background: white;
    border-radius: 9px;
		-webkit-box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 25%) !important;
		-moz-box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 25%) !important;
		box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 25%) !important;
	}

	.fc-prev-button, .fc-next-button{
		width:50px;
	}

	.fc-today-button{
		width:90px;
	}
	
} 